body {
    padding: 0px;
    margin: 0px;
    background-color: #ececec;
    overflow-y:scroll;
    font-family: 'Century Gothic';
    color: #404040;
}

.header {
    position: fixed;
    top: 0px;
    width: 100%;
    min-width: 1300px;
    height: 165px;
    background: #FFFFFF;
    z-index: 10000;
}
.spacing{
    height: 165px;
}

.logo {
    float: left;
    width: 300px;
    margin-top: 20px;
    margin-left: 20px;
}

.logo img {
    height: 120px;
    width: 300px;
}

/*///////////////////////////////////////////////////////////////////*/
.header-right{
    width: 900px;
    height: 165px;
    float: right;
    margin-right: 20px;
}

.media {
    width: 100%;
    height: 60px;
    float: right;
    margin-top: 10px;
    padding: 10px;
}

.media img {
    padding-left: 20px;
    height: 40px;
    width: 40px;
    float: right;
}

.media img:hover {
    transform: scale(1.2);
    transition: 1s;
}

/*///////////////////////////////////////////////////////////////////*/

nav {
    float: right;
    width: 100%;
    height: 100px;
    text-align: right;
}

nav a {
    list-style: none;
    color: #70706f;
    text-decoration: none;
}

nav li {
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
    font-size: 16pt;
        padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 4px;
}

nav li:hover {
    border-bottom: 3px solid #8dbc6f;
    background-image: url(../images/HaakjeLinks.png), url(../images/HaakjeRechts.png);
    background-position: left top, right top;
    background-repeat: no-repeat; 
}

nav li.active {

    font-weight: bold;
    border-bottom: 3px solid #8dbc6f;
    background-image: url(../images/HaakjeLinks.png), url(../images/HaakjeRechts.png);
    background-position: left top, right top;
    background-repeat: no-repeat;   

}



/*/////////////////////////////////////////////////////////////*/

.streep {
    width: 100%;
    min-width: 1300px;
    height: 5px; 
    background: url(../images/streep.png) no-repeat;
    background-size: contain;
    background-position: center;
    margin: auto;
    margin-top: -2px;
    opacity: 0.5;
}

.content {
    width: 1300px;
    margin: auto;
    padding-left: 20px;
    padding-right: 20px; 
    text-align: center;
}

.content .titel{ 
    background-image: url(../images/HaakjeLinks.png), url(../images/HaakjeLinks.png), url(../images/HaakjeRechts.png), url(../images/HaakjeRechts.png);
    background-position: left top, left bottom, right top, right bottom;
    background-repeat: no-repeat;
    margin: auto;
    display:inline-block; 
    color:  #8dbc6f; 
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 15px;
    padding-bottom: 20px;
    font-size: 30pt;
    font-weight: bold;

}

.content a{
    color: #404040;
    text-decoration-line: none;
    font-weight: bold;
}

.tussenfoto {
    width: 100%;
    height: 200px;
    min-width: 1340px;
}

/*/////////////////////////////////////////////////////////////*/
.footer {
    min-width: 1300px;
    width: 100%;
    height: 300px;
    background: url(../images/Footer-Plattegrond.png) no-repeat;
    background-size: 100% 300px;
    background-position: top;
    margin-top: -3px;
}

.footerContent{
    width: 1300px;
    margin: auto;
    padding-top: 80px;
}

.footerContent .menu{
    width: 200px;
    padding-left: 30px;
    float: left

}

.footerContent .menu a{
    color: #404040;
    padding-top: 10px;
    text-decoration-line: none;
    font-weight: bold;
}

.footerContent .menu ul{
    margin 0px;
    padding: 0px;
}


.footerContent .menu li {
    margin-top: 10px;
    list-style-type: none;  
}

.footerContent .logo{ 
    width: 700px;
    float: left;
    text-align: center;
}

.footerContent .logo img{ 
    width: 60px;
    height: 60px;
    padding-left: 15px;
    padding-bottom: 25px;
    padding-right: 15px;
}

.footerContent .logo img:hover {
    transform: scale(1.2);
    transition: 1s;
}


.footerContent .logo a{ 
    color: #404040;
}

.footerContent .contactGegevens{
    text-align: right;
    padding-right: 20px;
}
.footerContent .contactGegevens ul{
    margin 0px;
    padding: 0px;
}


.footerContent .contactGegevens li {
    margin-top: 10px;
    list-style-type: none; 
    font-weight: bold;
}

.footerContent .contactGegevens a{
    color: #404040;
    text-decoration-line: none;
}